Subject: Sideways logos

From: Dan Espen <[email-masked]>
Date: Tue, 02 Feb 1999 10:47:42 -0500

[email-masked] (Fabien Villard) writes:
> I like the SidePic where I put a rotated FVWM logo from icons 
> directory).

Speaking of which...it would be nice if we had a sideways fvwm2 logo
in the icons directory.

We already use the "mini." convention for mini icons.  It would seem
to me that "side.xxxx.xpm" would make sense.

> 	Fab.
> --

--
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].

---

From: [email-masked] (Paul D. Smith)
Date: 02 Feb 1999 10:58:50 -0500

%% Dan Espen <[email-masked]> writes:

  >> I like the SidePic where I put a rotated FVWM logo from icons 

  de> Speaking of which...it would be nice if we had a sideways fvwm2 logo
  de> in the icons directory.

  de> We already use the "mini." convention for mini icons.  It would seem
  de> to me that "side.xxxx.xpm" would make sense.

Agreed!

There's a few nice sideways logos that come with the Debian
distribution; there's an "fvwm 95" -- I don't know why "95", but it's a
start.

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>         Network Management Development
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
   These are my opinions---Nortel Networks takes no responsibility for them.
--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].